.moduletable_menu
{
	padding:20px 0px;
}


.moduletable_menu ul li
{
	display:inline-block;
	list-style:none;
}

.moduletable_menu ul li a
{
	display:inline-block;
	text-decoration:none;
	font-size:22px;
	font-weight:bold;
	color:#333;
	padding:10px 20px;
}

.moduletable_menu ul li a:hover
{
	color:#ef3e61;
}

 @media (max-width:1000px) {
.moduletable_menu ul li a
{
	padding:10px 10px;
	font-size:18px;
}
 }
 
  @media (max-width:480px) {
.moduletable_menu ul li 
{
	display:block;
}

.moduletable_menu ul
{
	padding:0px 20px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

.moduletable_menu ul li a
{
	border-bottom: 1px dotted lightgray;
	display:block;
}
 }